## EXPORT_SPEC const DOMString ixmlNode_getNodeName

## (IXML_Node* nodeptr )

> Returns the name of the Node, depending on what type of Node it is, in a read-only string.

## Documentation

> Returns the name of the Node, depending on what type of Node it is, in a read-only string. Refer to the table in the DOM2-Core for a description of the node names for various interfaces.

Parameters:
  nodeptr - Pointer to the node to retrieve the name.
Returns:
  [const DOMString] A constant DOMString of the node name.

Alphabetic index

This page was generated with the help of DOC++.